{
  "name": "blog",
  "version": "0.0.1",
  "description": "blog",
  "author": "youzi",
  "license": "MIT",
  "private": true,
  "main": "dist/index.cjs.js",
  "module": "dist/index.esm.js",
  "unpkg": "dist/index.umd.js",
  "types": "dist/index.d.ts",
  "files": [
    "dist"
  ],
  "publishConfig": {
    "access": "public"
  },
  "keywords": [
    "blog"
  ],
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview --port 4173"
  },
  "dependencies": {
    "@vicons/ionicons5": "^0.12.0",
    "@wangeditor/editor": "^5.1.23",
    "@wangeditor/editor-for-vue": "^5.1.12",
    "aplayer": "^1.10.1",
    "axios": "^1.7.7",
    "browserslist": "^4.24.2",
    "chinese-workday": "^1.10.0",
    "colorofchina": "^1.0.6",
    "gsap": "^3.12.2",
    "less": "^4.1.3",
    "naive-ui": "^2.40.1",
    "nprogress": "^0.2.0",
    "pinia": "^2.2.4",
    "qs": "^6.13.0",
    "qweather-icons": "^1.3.3",
    "rapidoc": "^9.3.8",
    "unplugin-auto-import": "^0.18.3",
    "unplugin-vue-components": "^0.27.4",
    "update-browserslist-db": "^1.1.1",
    "vfonts": "^0.0.3",
    "vite-svg-loader": "^5.1.0",
    "vue": "^3.5.12",
    "vue-cookies": "^1.8.4",
    "vue-router": "^4.4.5",
    "vue-wechat-title": "^2.0.7"
  },
  "devDependencies": {
    "@vicons/ionicons4": "^0.12.0",
    "@vitejs/plugin-vue": "^3.0.1",
    "autoprefixer": "^10.4.14",
    "postcss": "^8.4.22",
    "tailwindcss": "^3.3.1",
    "vite": "^3.0.4"
  }
}
